# Generated by Django 2.0.5 on 2019-09-04 12:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0073_auto_20190828_0929'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='external_auth_id',
            field=models.CharField(max_length=50, null=True),
        ),
    ]
